Announcement

Collapse
No announcement yet.

Can't import SC5 apps to SC6

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't import SC5 apps to SC6

    I need to migrate my SC5 apps to SC6. I've exported my apps from SC5. I continually get the message "The file wasnt created by Scriptcase version 5".

    I also tried did a backup of SC5 apps and tried to import those since the import message requests a "backup" file. I still get the same message.

    Any ideas?

  • #2
    Hello,
    why did you export SC5 files ... I think these files are not useful for then migration to SC V6.
    I installed SC V6 parallel to SC V5 on the same server. In the SC 6 Menu I migrated the existing versions from SC5, but SC6 is directly looking in the path of SC 5 projects and needs no exported (backup ?) files from SC V5 ..... or do I misunterstand you ???


    Best regards
    Uwe

    Comment


    • #3
      Hello,

      As Pfeiffer said, that is not the correct approach to upgrade your SC 5 apps.

      Please see this tutorial: http://helpdesk.scriptcase.com.br/kb...migration-tool

      If you run into any difficulties, please get in touch with our support team. Do not worry if your support is inactive, due to the circunstance of the issue, you can contact us as a "Trial User". Our chat is active on workdays from 8:00am to 6:00pm, and our ticket system is always available.

      regards,
      Bernhard Bernsmann

      Comment


      • #4
        Thanks I'll use the migration tool.

        Comment

        Working...
        X